Jump to content
Black Chicken Studios Forums

Required DLC for Y2


vdalson
 Share

Recommended Posts

This might be rather obvious, but does the save file that's going to be imported into Y2 require all the DLC's installed? I ask because I just went through a really successful year, only to realize that I must've made a mistake in the update process, and only had up to DLC 15 installed. I can understand if so, considering 16 introduces those 4 students, and would require their info for the import.

 

 

Link to comment
Share on other sites

Y2 is intended to allow importing saves from any version of Academagia Y1. Even including the mythical V1.0

 

You will need the DLC you used in creating the save, though. In the case of the 4 new students from DLC16, well, they will be there in Y2 no matter what save you import.

Link to comment
Share on other sites

Btw same goes for mods, if you used a mod for one of your game you also need it for importing the game into year 2 from what we got told.

 

Does this apply for all mods or just ones that "add" content instead of simply modifying existing ones?

 

I recall being able to load saves across different mods in Y1.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...